# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libsigc++-docs
pkgbase = libsigc++
pkgver = 2.10.8-1
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1644730242
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 17775594
arch = aarch64
license = LGPL
replaces = libsigc++2.0-docs
conflict = libsigc++2.0-docs
provides = libsigc++2.0-docs=2.10.8
makedepend = git
makedepend = meson
makedepend = mm-common
